<?php

use function Seventhqueen\Typer\typer;

?>

<div class="svq-article--list">
	<?php
	typer()->get_template_part( 'inc/Elementor/Widgets/templates/posts/parts/loop', '', [
		'query'  => $query,
		'params' => $params,
	] );
	?>
</div>

<?php
typer()->get_template_part( 'inc/Elementor/Widgets/templates/posts/parts/pagination', '', [
	'query'  => $query,
	'params' => $params
] );
?>
